@charset "utf-8";
/* CSS Document */

/** {
  margin: 0;
  padding: 0;
}*/

body {
  margin: 0;
  padding: 0;
  color: #000000;
}

#header {
  margin: 0;
  padding: 0;
  clear: both;
  width: 100%;
  height: 18px;
  background-color: #990000;
}

#container {
  width: 780px;
  margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
  text-align: left; /* this overrides the text-align: center on the body element. */
  padding: 0px;
  line-height: 1.2;
  background-color: white;
}

body, p {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   11pt;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  /*line-height: 1.0;*/
}
